• Revista PROGRAMAR: Já está disponível a edição #53 da revista programar. Faz já o download aqui!

vaurdan

vb.net

16 mensagens neste tópico

Olhem pa as pessoas verem coisas do vb.net n é presiso o net framework?

Boas,

Não percebo nada de VB.net, mas quase que te dou a certeza que sim, uma boa opção é em todas as tuas aplicações criares um setup que permita ao utilizador instalar o .NET framework (ja temos a 2.0), fazeres estilo DirectX, não sei se estas bem a ver...

Cumps. Overrun

0

Partilhar esta mensagem


Link para a mensagem
Partilhar noutros sites

para kk aplicaçao a correr no compotador e preciso um framework, e a base do .net, como no vb era as suas dll, no .net e o framework k faz esse trabalho.

0

Partilhar esta mensagem


Link para a mensagem
Partilhar noutros sites

lê o meu tut que veio na revista deste mês (setups em vs.net)... mas lê antes a versão que está no fórum.... :D

0

Partilhar esta mensagem


Link para a mensagem
Partilhar noutros sites

o vb.net 2005 é á borla?

Não, não é a borla i guess. A versão BETA2 era distribuída casa a casa, ou seja encomendavas pela net de graça, no entanto o software é pago segundo o que sei. :D

0

Partilhar esta mensagem


Link para a mensagem
Partilhar noutros sites

so a express e k e de borla as outras tens k pagar como e obvio,e a express e so de borla um ano... desde a sua saida.

0

Partilhar esta mensagem


Link para a mensagem
Partilhar noutros sites

lol

pa eu tb n posso instalr pois usos SP1, se instalo o SP2, fico sem Net...

0

Partilhar esta mensagem


Link para a mensagem
Partilhar noutros sites

sim

um programa feito em DOT.NET é preciso ter instalado o framework no PC onde vai ser executado o programa

Mas como o Windows XP actualizado tem sempre o framework instalado....nunca há problemas

NÃO USAR AINDA O VISUAL STUDIO NET 2005, porquê ?

por duas razões :

- a maioria do pessoal com o windows XP tem o framework 1.1

- o framework 2.0 tem que ser instaldo na própria linguagem do sistema operativo

- por estas razões anteriores e porque o 2005 é muito recente, não recomendo a sua utilização.

0

Partilhar esta mensagem


Link para a mensagem
Partilhar noutros sites

sim

um programa feito em DOT.NET é preciso ter instalado o framework no PC onde vai ser executado o programa

Mas como o Windows XP actualizado tem sempre o framework instalado....nunca há problemas

NÃO USAR AINDA O VISUAL STUDIO NET 2005, porquê ?

por duas razões :

- a maioria do pessoal com o windows XP tem o framework 1.1

- o framework 2.0 tem que ser instaldo na própria linguagem do sistema operativo

- por estas razões anteriores e porque o 2005 é muito recente, não recomendo a sua utilização.

Desculpa mas terei que discordar das razões que apresentas para não se utilizar o vs.net 2005. Não acho suficientes para indicar ou não a utilização do produto.

0

Partilhar esta mensagem


Link para a mensagem
Partilhar noutros sites

Como já havia no vs.net 2003  o bootstrapper plug-in para associar a framework 1.1 aos nossos setups, tal coisa de certeza absoluta que também existirá para o vs.net 2005!

logo, no problem... façam o upgrade à vontade que só têm a ganhar.

0

Partilhar esta mensagem


Link para a mensagem
Partilhar noutros sites

Exactamente, não vejo qual a preocupação de se usar o VS.NET 2005  :hmm:

0

Partilhar esta mensagem


Link para a mensagem
Partilhar noutros sites

Crie uma conta ou ligue-se para comentar

Só membros podem comentar

Criar nova conta

Registe para ter uma conta na nossa comunidade. É fácil!


Registar nova conta

Entra

Já tem conta? Inicie sessão aqui.


Entrar Agora